<div class="global_supp">
  <table class="quotDetail_supp">
    <tbody>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Basic Policy Plan</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/mainInfo/basicPlanName" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Guaranteed Cash Payout</div>
            <div class="headerTableValue2">
              : Accumulated
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Sum Assured*</div>
            <div class="headerTableValue_supp">:
              $
              <xsl:value-of select="*/planInfos/sumAssured" />
            </div>
          </div>
        </td>

        <td></td>
      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp">Payment Mode</div>
            <div class="headerTableValue_supp">:
              <xsl:value-of select="*/paymentModeTitle" />
            </div>
          </div>
        </td>

        <td>
          <div>
            <div class="headerTableTitle2">Policy Currency</div>
            <div class="headerTableValue2">
              :
              <xsl:value-of select="*/polCcy" />
            </div>
          </div>
        </td>

      </tr>
      <tr>
        <td>
          <div>
            <div class="headerTableTitle_supp" style="padding-bottom:10px">Annual Premium</div>
            <div class="headerTableValue_supp">:
              $
              <xsl:value-of select="*/basicAnnualPrem" />
            </div>
          </div>
        </td>

        <td> </td>
      </tr>
    </tbody>
  </table>
  <p> </p>

  <p> </p>
  <p> </p>
  <table class="illustrateTable_supp" style="">
    <tbody>
      <tr style="font-weight:bold;">
        <td class="tablePaddingTop" style="vertical-align:top; padding:0 12px;" rowspan="3">
          <p>End of<br />Policy<br />Year/Age</p>
        </td>
        <td class="tablePaddingTop" style="vertical-align:top; padding:0 12px;" rowspan="3">
          <p>Basic<br />Premiums<br />Paid<br />To-Date</p>
        </td>
        <td class="tableHeaderBlack_supp" colspan="5">
          SURRENDER VALUE
        </td>
      </tr>
      <tr class="illustrateTableHeader_supp" style="font-weight:bold;">

        <td class="tablePaddingTop_supp" style="  ; " rowspan="2">
          <p>Guaranteed</p>
          <p> </p>
          <p> </p>
          <p> </p>

        </td>
        <td class="tablePaddingTop_supp" style="  ; " colspan="2">
          <div>Illustrated at<br />
            <xsl:value-of select="*/rate_low" />% Investment<br />Return</div>
        </td>
        <td class="tablePaddingTop_supp" style="  ; " colspan="2">
          <div>Illustrated at<br />
            <xsl:value-of select="*/rate_high" />% Investment<br />Return</div>
        </td>
      </tr>
      <tr style="font-weight:bold;">
        <td style="white-space: nowrap;">
          <p>Non-Guaranteed</p>

        </td>
        <td style="  ; ">
          <p>Total</p>

        </td>
        <td style="white-space: nowrap;">
          <p>Non-Guaranteed</p>

        </td>
        <td style="  ; ">
          <p>Total</p>

        </td>
      </tr>
      <tr style="font-weight:bold;">
        <td style="width:20px">
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
        <td style=" ">
          <p>(
            <xsl:value-of select="*/ccySyb" />)</p>
        </td>
      </tr>
      <xsl:for-each select="*/illustrateData_SV_b4_mature">
        <tr style="">
          <td class="" style="   ">
            <xsl:value-of select="polYr_age" />
          </td>
          <td class="" style="   ">
            <xsl:value-of select="totalPremPaid" />
          </td>

          <td class="" style="   ">
            <xsl:value-of select="GteedSV" />
          </td>
          <td class="" style="   ">
            <xsl:value-of select="nonGteedSV_low" />
          </td>
          <td class="" style=" ">
            <xsl:value-of select="totalSV_low" />
          </td>
          <td class="" style="   ">
            <xsl:value-of select="nonGteedSV_high" />
          </td>
          <td class="" style="   ">
            <xsl:value-of select="totalSV_high" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>

  <p> </p>
  <table class="illustrateTable_supp" style="">
    <tbody>
      <tr style=" ">
        <td style="  ; "> </td>
        <td style="  ; "> </td>
        <td style="  ; "> </td>
        <td class="tableHeaderBlack_supp" colspan="4">
          <strong>MATURITY VALUE</strong>
        </td>
      </tr>

      <xsl:for-each select="*/illustrateData_SV_at_mature">
        <tr style="">
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="polYr_age" />
          </td>
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="totalPremPaid" />
          </td>

          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="GteedSV" />
          </td>
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="nonGteedSV_low" />
          </td>
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="totalSV_low" />
          </td>
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="nonGteedSV_high" />
          </td>
          <td class="tablePaddingTop_supp" style="font-weight: normal;">
            <xsl:value-of select="totalSV_high" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>
  <p> </p>
  <p>*The Sum Assured is a notional value in the Policy Illustration used for the calculation of guaranteed maturity value, Guaranteed Cash Payout, reversionary and terminal bonuses and is not the amount payable on the insured event.</p>
  <p>The above assumes that you have chosen to deposit the Guaranteed Cash Payout with AXA to earn interest (whose rate is non-guaranteed). The interest rate is assumed to be 3.00% p.a. This interest rate is non-guaranteed and is reviewed as often as AXA deems
    necessary.
  </p>
  <p> </p>
  <p> </p>
  <p> </p>
</div>